#footercontainer {
	 bottom:0px; width:100%; min-width:100%; height:40px; max-height:40px; background-color:#003366; padding-top:20px; text-align:center; z-index:9999;
	 
}

#footermax {
	 position:relative; margin:auto; width:980px; color:#fff;
}
#footer_top_content {
	float:right; padding-right:30px; color:#fff;
}
#footer_top_content a {
	text-decoration:none; padding-left:20px; color:#fff; font-weight:normal;
}


#footercontainer2 {
	 bottom:0px; width:100%; background-color:#CFD1D0; padding-top:10px; padding-bottom:20px; text-align:left; z-index:9999; min-height:150px;
}

#footermax2 {
	 position:relative; margin:auto; width:980px; color:#fff; padding-top:20px;
}
#footer_col1 {
	float:left; width:300px; min-width:300px; max-width:300px; padding-right:26px; color:#fff; padding-left:50px;
}
#footer_col2 {
	float:left; width:300px; min-width:250px; max-width:250px; padding-right:27px; line-height:18px; color:#333; font-size:11px;
}
#footer_col3 {
	float:left; width:300px; min-width:300px; max-width:300px; padding-right:26px; color:#fff; text-align:right;
}


/* Selmenu **************************************************************************************/

#footer_col1 ul {
	display:block;
	padding:0px;
	margin:0px;
}

#footer_col1 ul li {
	display:block;
}

#footer_col1 ul hr {
	width:150px;
	margin:0px;
	color:#666;
}
#footer_col1 ul li a {
	display:block;
}

#footer_col1 a {
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#666;
	display: block;
	line-height: 15px;
	padding: 6px 0px;
}

#footer_col1 a.first {
	padding-top:0px;
}

#footer_col1 a:hover {
	text-decoration:none;
	font-weight:bold;
	color:#113f24;
}
